Account logs
GET https://pulse.pylogix.com/api/logs/
curl --request GET \
--url 'https://pulse.pylogix.com/api/logs/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://pulse.pylogix.com/api/logs/' \
--header 'Authorization: Bearer {api_key}' \
| Request Parameters | Details | Description |
|---|---|---|
| page | Optional Parameter Integer (Number) | Page Number |
| results_per_page | Optional Parameter Integer (Number) | Results per Page |
{
"data": [
{
"type": "login.success",
"ip": "127.0.0.1",
"device_type": "mobile",
"continent_code": "EU",
"country_code": "IT",
"city_name": "Rome",
"datetime": "2026-11-09 18:15:45"
},
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://pulse.pylogix.com/api/logs?&page=1",
"last": "https://pulse.pylogix.com/api/logs?&page=1",
"next": null,
"prev": null,
"self": "https://pulse.pylogix.com/api/logs?&page=1"
}
}